# Commands in /vis/heprep/

## /vis/heprep/

HepRep commands.

## Sub-directories :

## Commands :

setEventNumberSuffix [suffix]

  Write separate event files, appended with given suffix.
  Define the suffix with a pattern such as '-0000'.

  Available Geant4 state(s) : Idle

  Parameters

  suffix | type s |  |

appendGeometry [flag]

  Appends copy of geometry to every event.

  Available Geant4 state(s) : Idle

  Parameters

  flag | type b |  |

addPointAttributes [flag]

  Adds point attributes to the points of trajectories.

  Available Geant4 state(s) : Idle

  Parameters

  flag | type b |  |

useSolids [flag]

  Use HepRep Solids, rather than Geant4 Primitives.

  Available Geant4 state(s) : Idle

  Parameters

  flag | type b |  |